{ pkgs, ... }:
{

  services.udisks2.enable = true;

  environment.systemPackages = with pkgs; [

    #rustup
    #probe-rs
    #cargo-binutils

    hyprpicker
    hyprcursor
    grim
    slurp
    wl-clipboard
    playerctl
    jq

    pulseaudio
    inotify-tools
    papirus-icon-theme
    eww
    dconf

    polkit_gnome


    usbutils
    unzip
    btop

    feh

    hyfetch
    enpass
    webcord
    obsidian
    kicad
    
  ];
}
